BODY {
  FONT-FAMILY: Verdana, Tahoma, Arial, Sans Serif; 
  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 0px; 
  PADDING-BOTTOM: 1px; 
  PADDING-TOP: 1px; 
  MARGIN: 0px; 
  color: #3d3c64;
  BACKGROUND: #ffffff;
}

.maintable {
  BACKGROUND: #ffffff;
  BORDER: #000000 0px solid;
}

.topblock {
  BACKGROUND: #3c3c64;
}

.sideblock {
  BACKGROUND: #3c3c64;
  WIDTH: 200px;
}

.centerblock {
  BACKGROUND: #cecff8;
  WIDTH: 580px;
}

.bottomblock {
  BACKGROUND: #ffffff;
  color:#202A55; 
  font-size:10px;
}

.bottomblock A:link {
  color:#202A55; 
  font-size:10px;
}

.bottomblock A:hover {
  color:#202A55; 
  font-size:10px;
  font-decoration: underline;
}

.bottomblock A:visited {
  color:#202A55; 
  font-size:10px;
}

.advertise-div {
  margin: 6px auto;
}

.advertise-div-side {
  margin: 0 auto 20px;
  text-align: center;
}

.center-div {
  padding: 2px; 
  width: 576px; 
  border: 0px solid;
  background: #cecff8;
}

FORM {
  PADDING-RIGHT: 0px; 
  DISPLAY: inline; 
  PADDING-LEFT: 0px; 
  PADDING-BOTTOM: 0px; 
  MARGIN: 0px; 
  PADDING-TOP: 0px
}

A {
  font-family:verdana; 
  font-weight:bold;
}

A:link    {
  text-decoration: none; 
  color: #cecff8;
}

A:visited {
  text-decoration: none; 
  color: #cecff8;
}

A:hover   {
  text-decoration: underline; 
  color: #cecff8;
}

.button {
	PADDING-RIGHT: 5px; 
  MARGIN-TOP: 5px; 
  PADDING-LEFT: 5px; 
  FONT-WEIGHT: normal; 
  FONT-SIZE: 11px; 
  PADDING-BOTTOM: 2px; 
  COLOR: #000000; 
  PADDING-TOP: 2px; 
  FONT-FAMILY: Arial, Helvetica, Sans Serif; 
  TEXT-ALIGN: center;
}

.inputbox {
	BORDER-RIGHT: #cccccc 1px solid; 
  PADDING-RIGHT: 1px; 
  BORDER-TOP: #cccccc 1px solid; 
  PADDING-LEFT: 1px; 
  PADDING-BOTTOM: 1px; 
  BORDER-LEFT: #cccccc 1px solid; 
  PADDING-TOP: 1px; 
  BORDER-BOTTOM: #cccccc 1px solid; 
  BACKGROUND-COLOR: #ffffff;
}

.searchbox {
  BORDER-RIGHT: #4b4b4b 0px solid; 
  BORDER-TOP: #4b4b4b 0px solid; 
  BORDER-LEFT: #4b4b4b 0px solid; 
  COLOR: #3e3e3e; 
  BORDER-BOTTOM: #4b4b4b 0px solid; 
  BACKGROUND-COLOR: transparent;
}

TABLE.moduletable {
  PADDING-RIGHT: 0px; 
  PADDING-LEFT: 0px; 
  MARGIN-BOTTOM: 16px; 
  PADDING-TOP: 0px;
  PADDING-BOTTOM: 0px; 
  BORDER-COLLAPSE: collapse; 
  border-spacing: 0px
}

TABLE.moduletable TH {
  BORDER-BOTTOM: #202A55 0px solid; 
  FONT-WEIGHT: bold; 
  FONT-SIZE: 13px; 
  BACKGROUND: #3c3c64; 
  TEXT-TRANSFORM: uppercase; 
  COLOR: #ffe200;
  TEXT-ALIGN: center;

}

TABLE.moduletable TD {
  PADDING-RIGHT: 4px; 
  PADDING-LEFT: 4px; 
  FONT-WEIGHT: normal; 
  FONT-SIZE: 12px; 
  PADDING-BOTTOM: 0px; 
  MARGIN: 0px; 
  PADDING-TOP: 0px; 
  BACKGROUND: #3c3c64; 
  COLOR: #ffffff;
}

TABLE.pollstableborder TD {
  PADDING-RIGHT: 2px; 
  PADDING-LEFT: 2px; 
  PADDING-BOTTOM: 2px; 
  PADDING-TOP: 2px
}

H1 {
  font-family: verdana; 
  font-size: 18px;
  font-weight: bold;
  color: #3d3c64;
}

.mainlevel {
  font-family:verdana; 
  font-size:13px;
}

.void_mainlevel {
  font-family:verdana; 
  font-weight:bold;
  text-decoration: none; 
  color: #cecff8;
  font-family:verdana; 
  font-size:13px;
}

.h_mainlevel {
  font-family:verdana; 
  font-size:10px;
}

.sublevel {
  font-family:verdana; 
  font-size:11px;
  margin-left:12px;
  color:#cecff8;
}

A.arghref {
  color: #202A55;
}

A.arghref:visited {
  color: #202A55;
  text-decoration:none;
}

A.arghref:hover {
  color: #202A55;
  text-decoration:underline;
}

.maintext {
  font-size: 13px; 
  text-align:justify;
}

.author
{
  font-size: 10px; 
}
.printview {
  font-size: 11px;
  width:100%; 
  text-align: right;
}

.download {
  font-size: 11px; 
  text-align:justify;
  border: 1px solid #cecff8;
}